@charset "utf-8";

.transportation .business-lower-contents-fixed-wrap .ttl h1 > span,
.transportation .topic-item-detail h2 > strong{
  background-color: #9CCDED;
}
.estate .business-lower-contents-fixed-wrap .ttl h1 > span,
.estate .topic-item-detail h2 > strong{
  background-color: #80D675;
}
.logistics .business-lower-contents-fixed-wrap .ttl h1 > span,
.logistics .topic-item-detail h2 > strong{
  background-color: #E5D549;
}
.merchandise .business-lower-contents-fixed-wrap .ttl h1 > span,
.merchandise .topic-item-detail h2 > strong{
  background-color: #B7A0C3;
}
.hotel .business-lower-contents-fixed-wrap .ttl h1 > span,
.hotel .topic-item-detail h2 > strong{
  background-color: #FF7300;
}
.other .business-lower-contents-fixed-wrap .ttl h1 > span,
.other .topic-item-detail h2 > strong{
  background-color: #5690D6;
}


.business-lower-contents-fixed-wrap .ttl h1{
  font-weight: 700;
  line-height: 1.4;
}
.business-lower-contents-fixed-wrap > p{
  line-height: 2.125;
}
.bread-crumbs{
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  letter-spacing: .03em;
  display: flex;
}
.bread-crumbs > li:after{
  background: url("../../common/img/ic_arrow_breadcrumbs.svg") no-repeat;
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 11px;
  width: 6px;
}
.bread-crumbs > li:last-child:after{
  display: none;
}
@media print, screen and (min-width:781px) {
  main{
    margin: 0 auto;
    width: 90%;
  }
  .business-lower-contents{
    display: flex;
    margin: 0 auto;
    max-width: 1088px;
  }
  .business-lower-contents-fixed{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: center;
    position: sticky;
    position: -webkit-sticky;
    left: 0;
    top: 0;
    height: calc(100vh - 90px);
    width: 50%;
  }
  .business-lower-contents-fixed-wrap{
  }
  .business-lower-contents-fixed-wrap .ttl{
    margin-top: 20px;
    margin-bottom: 40px;
  }
  .business-lower-contents-fixed-wrap .ttl h1{
    font-size: 5.0rem;
    margin-bottom: 15px;
  }
  .business-lower-contents-fixed-wrap .ttl p img{
    max-width: 387px;
  }
  
  
  
  
  
  
  .business-lower-contents-detail{
    padding-bottom: 100px;
    padding-left: 4.9%;
    width: 50%;
  }
  .business-lower-contents-detail > .image-main{
    margin-right: -23.16%;
    display: flex;
    align-items: center;
    height: calc(100vh - 90px);
  }

  
  
  .bread-crumbs{
    font-size: 2.0rem;
  }
  .bread-crumbs > li:after{
    margin: 0 15px;
  }
  
  
  .scroll{
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 1.2rem;
    line-height: 1;
    height: 60px;
    padding-bottom: 50px;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
  }
  .scroll:after{
    background-color: #707070;
    content: "";
    display: block;
    width: 1px;
    height: 40px;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    animation: pathmove 1.4s ease-in-out infinite;
    opacity:0;
  }
}

@keyframes pathmove{
  0%{
    height:0;
    top:15px;
    opacity: 0;
  }
  30%{
    height:40px;
    opacity: 1;
  }
  100%{
    height:0;
    top:50px;
    opacity: 0;
  }
}

@media screen and (max-width: 780px) {
  .business-lower-contents{
  }
  .business-lower-contents-fixed{
  }
  .business-lower-contents-fixed-wrap{
    overflow: hidden;
  }
  .business-lower-contents-fixed-wrap .ttl{
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 40px;
  }
  .business-lower-contents-fixed-wrap .ttl h1{
    font-size: 2.5rem;
  }
  .business-lower-contents-fixed-wrap .ttl p{
    margin: 0 auto;
    width: 49.61%;
  }
  
  
  
  
  
  
  .business-lower-contents-detail{
    padding-bottom: 100px;
  }
  .business-lower-contents-detail > .image-main{
  }
  
  
  .bread-crumbs{
    font-size: 1.1rem;
    justify-content: center;
    margin-top: 25px;
  }
  .bread-crumbs > li:after{
    margin: 0 15px;
  }
  .business-lower-contents-fixed-wrap > .image-main{
    margin-left: -10.85%;
    margin-right: -10.85%;
    width: 121.7%;
  }
  .business-lower-contents-fixed-wrap > p{
    font-size: 1.3rem;
    margin: 25px 40px 0;
  }
  
  .scroll{
    display: none !important;
  }
}




.topic-list{
  counter-reset: number 0;
}
.topic-item{
  position: relative;
}
.topic-item:before{
  counter-increment: number 1;
  content: "TOPIC " counter(number,decimal-leading-zero);
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  position: absolute;
  left: 0;
  top: 0;
}
.topic-item-detail{
  display: flex;
  flex-direction: column;
}
.topic-item-detail h2{
  font-weight: 700;
  line-height: 1.4;
}
@media print, screen and (min-width:781px) {
  .topic-list{
    margin-left: 30px;
  }
  .topic-item{
    margin-top: 150px;
  }
  .topic-item-detail{
    margin-top: 25px;
  }
  .topic-item-detail > *:first-child{
    margin-bottom: 15px;
  }
  .topic-item-detail h2{
    font-size: 3.8rem;
  }
  .topic-item-detail h2 > span{
    font-size: 2.0rem;
  }
  .topic-item-detail .more{
    margin-top: 35px;
    align-self: flex-end;
  }
}
@media screen and (max-width: 780px) {
  .topic-list{
    margin-left: 60px;
    margin-right: 60px;
  }
  .topic-item{
    margin-top: 80px;
  }
  .topic-item:before{
    font-size: 1.0rem;
  }
  .topic-item-image{
    margin: 0 20px;
  }
  .topic-item-detail{
    justify-content: center;
    margin-top: 25px;
  }
  .topic-item-detail > *:first-child{
    margin-bottom: 15px;
  }
  .topic-item-detail h2{
    font-size: 2.3rem;
    text-align: center;
  }
  .topic-item-detail h2 > span{
    font-size: 1.5rem;
  }
  .topic-item-detail .more{
    margin: 15px auto 0;
  }
}




.modaal-container{
  background-color: transparent;
  box-shadow: none;
  max-width: none;
}
.modal-topic-wrap{
  color: #FFF;
  overflow: hidden;
}
.modal-topic-detail .bread-crumbs > li:after{
  background-image: url("../../common/img/ic_arrow_breadcrumbs_w.svg");
}
.modal-topic-detail h3{
  font-weight: 700;
  line-height: 1.56;
}
.modaal-wrapper .modaal-close{
  padding-top: 30px;
}
.modaal-close:focus, .modaal-close:hover{
  background: none;
}
.modaal-close:after, .modaal-close:before {
  width: 1px;
}
.modaal-close:focus:after, .modaal-close:focus:before, .modaal-close:hover:after, .modaal-close:hover:before{
  background-color: #FFF;
}
.modaal-close span{
  color: #FFF;
  text-transform: uppercase;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  font-size: 1.4rem;
  position: relative !important;
  padding: 0 !important;
  height: auto !important;
  width: auto !important;
}
@media print, screen and (min-width:781px) {
  .modaal-inner-wrapper{
    padding: 0 0;
  }
  .modaal-content-container{
    padding: 0 0;
  }
  .modal-topic-wrap{
    display: flex;
    justify-content: space-between;
    height: 100vh;
  }
  .modal-topic-wrap .bread-crumbs.sp_ver{
    display: none;
  }
  .modal-topic-image{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: center;
    margin-left: -3%;
    width: 50%;
    padding-right: 20px;
    overflow-y: auto;
    height: 100vh;
  }
  .modal-topic-image.topic-image-scroll{
    justify-content: flex-start;
  }
  .modal-topic-image::-webkit-scrollbar{
    width: 5px;
  }
  .modal-topic-image::-webkit-scrollbar-track{
    background-color: #666666;
  }
  .modal-topic-image::-webkit-scrollbar-thumb{
    background-color: #FFF;
  }
  .modal-topic-image .image{
    width: 99%;
  }
  .modal-topic-detail{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 48%;
  }
  .modal-topic-detail .bread-crumbs{
    margin-top: 40px;
  }
  .modal-topic-detail-inner{
    margin-top: auto;
    margin-bottom: auto;
    width: 79.4%;
  }
  .modal-topic-detail-inner > h3{
    font-size: 3.2rem;
    margin-bottom: 30px;
  }
  .modal-topic-detail-inner > div{
    overflow-y: auto;
    padding-right: 20px;
    height: 70%;
  }
  .modal-topic-detail-inner > div::-webkit-scrollbar{
    width: 5px;
  }
  .modal-topic-detail-inner > div::-webkit-scrollbar-track{
    background-color: #666666;
  }
  .modal-topic-detail-inner > div::-webkit-scrollbar-thumb{
    background-color: #FFF;
  }
  .modal-topic-detail-inner > div > p{
    margin-bottom: auto;
  }
  .modal-topic-detail-inner > div > p + p{
    margin-top: 40px;
  }
}
@media screen and (max-width: 780px) {
  .modaal-inner-wrapper{
    padding: 0 0;
  }
  .modaal-content-container{
    padding: 50px 0 200px;
  }
  .modal-topic-image .image{
    margin-left: -10.85%;
    margin-right: -10.85%;
    width: 121.7%;
  }
  .modal-topic-wrap > .bread-crumbs{
    justify-content: center;
  }
  .modal-topic-wrap > .bread-crumbs > li:after{
    background-image: url("../../common/img/ic_arrow_breadcrumbs_w.svg");
    background-size: 5px auto;
  }
  .modal-topic-wrap > h3{
    font-size: 2.5rem;
    font-weight: 700;
    text-align: center;
    line-height: 1.4;
    margin-bottom: 35px;
    margin-top: 15px;
  }
  .modal-topic-detail .bread-crumbs{
    display: none;
  }
  .modal-topic-detail-inner{
    margin: 35px 40px 0;
  }
  .modal-topic-detail-inner > div > p{
    font-size: 1.3rem;
  }
  .modal-topic-detail-inner > div > p + p{
    margin-top: 40px;
  }
  
  .modaal-wrapper .modaal-close{
    padding-top: 40px;
    position: absolute;
    left: 50%;
    top: auto;
    bottom: 80px;
    transform: translateX(-50%);
  }
  .modaal-close:after, .modaal-close:before{
    height: 30px;
  }
  .modaal-close span{
    font-size: 1.6rem;
  }
}




.business-navi-bottom{
  background-color: #F4F7F8;
  padding: 95px 0;
}
.business-navi-bottom-inner > h2{
  color: #999999;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  line-height: 1;
  text-align: center;
}
.business-navi-bottom-inner > h2:after{
  background-color: #999999;
  content: "";
  display: block;
  margin: 15px auto 0;
  height: 1px;
}
.business-navi-list{
  display: flex;
  justify-content: space-between;
}
.business-navi-item a{
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}
@media print, screen and (min-width:781px) {
  .business-navi-bottom-inner{
    margin: 0 auto;
    max-width: 1088px;
  }
  .business-navi-bottom-inner > h2{
    font-size: 1.2rem;
  }
  .business-navi-bottom-inner > h2:after{
    width: 170px;
  }
  .business-navi-list{
    margin-top: 40px;
  }
  .business-navi-item{
    width: 13.48%;
  }
  .business-navi-item a{
    transition: .3s;
  }
  .business-navi-item a:hover{
    opacity: .6;
  }
  .business-navi-item p{
    font-size: 1.4rem;
    margin-top: 10px;
  }
}
@media screen and (max-width: 780px) {
  .business-navi-bottom-inner{
    margin: 0 20px;
  }
  .business-navi-bottom-inner > h2{
    font-size: 1.2rem;
  }
  .business-navi-bottom-inner > h2:after{
    width: 170px;
  }
  .business-navi-list{
    flex-wrap: wrap;
  }
  .business-navi-item{
    margin-top: 40px;
    width: 46%;
  }
  .business-navi-item p{
    font-size: 1.2rem;
    margin-top: 10px;
  }
}
